Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

Compatibility Client QV8.2 Vs QV9 server

Hi all,

do you know if is possible working with QV9 server using Qv8.2 analyzer + ?

4 Replies
Not applicable

Compatibility Client QV8.2 Vs QV9 server

i'm not sure about 8.2, but it is working fine with 8.5, so i guess it should be ok with 8.2

Not applicable

Compatibility Client QV8.2 Vs QV9 server

Hi,

I have tested the compatibility of 8.2 and 9.0 completely, as my organization is undergoing the migration from 8.2 to 9.0.

Following are the findings:

1. 8.2 client is able to connect to 9.0 server, but no of the qvw scripts on the server can be seen. (no access right control etc)

2. 9.0 client is able to connect to 8.2 server and open any qvw deployed on 8.2 server.

3. the rest of features are fully compatible, i.e. qv scripts, basic biff/html export funtions and pdf printing with QlikviewPDF in 9.0

hope the above info will help.

regards

Mingming

Not applicable

Compatibility Client QV8.2 Vs QV9 server

Hi Ming ming,

Are you able to share more info? like how was your migration done from v8.2 to 9.0?

what has been done on the server, publisher?

and client? does this impact the users? do they need new plug in?

Highlighted
Not applicable

Compatibility Client QV8.2 Vs QV9 server

Hi, Nicksatch

I have already done the migration.

The issue about viewing QV script on server is due to the access right set up problem.

In general, the migration was quite smooth.

Server :

Just like normal microsoft product upgrade, run the qlikview exe application, it will inform you that old version is existing(server) and help you to remove it before install new one.

For Qv.exe, you may install to same dir to overwrite it.

User Client:

Uninstall original QV & install new version.

It seems that the configuration details are in registry, therefore, no additional configuration required after installing new QV server.

However, those additional features compared to earlier version are still require configuration.

No new plug-in installed for my users. Seems that Version 9 and onward server is built-in with plug-in features.

It is transparent to my users, they can still use old client to connect to new server. (my migration is server migration 1st, then user clients).

Community Browser